Anonymous Login
2019-04-18 13:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000219v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:40
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000219: Cancel File Checkouts
DescriptionWhen someone checks out a file, there's no way to un-checkout files. Either as an admin un-checking out someone else's stuff or something you've checked out yourself.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000366

caseydk (administrator)

Resolved in r541;

~0000442

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-26 17:13 caseydk New Issue
2009-07-29 22:30 caseydk Status new => assigned
2009-07-29 22:30 caseydk Assigned To => caseydk
2009-07-29 22:30 caseydk Project Pending Requests => v1.1 Release (Closed)
2009-07-30 19:50 caseydk Status assigned => resolved
2009-07-30 19:50 caseydk Resolution open => fixed
2009-07-30 19:50 caseydk Note Added: 0000366
2009-09-09 22:40 caseydk Status resolved => closed
2009-09-09 22:40 caseydk Note Added: 0000442
2009-09-09 22:40 caseydk Fixed in Version => 1.1
+Issue History